PowerClan Footer.Inc.PHP Remote File Include Vulnerability

Bugtraq ID: 21707
Class: Input Validation Error
CVE: CVE-2006-6715
Remote: Yes
Local: No
Published: Dec 21 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: nuffsaid <nuffsaid@newbslove.us> is credited with the discovery of this vulnerability.
Vulnerable: PowerScripts Powerclan 1.14A
- Apache Software Foundation Apache 1.3.9
- Apache Software Foundation Apache 1.3.9
- Apache Software Foundation Apache 1.3.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus